Subject: I-D Action:draft-ietf-ecrit-unauthenticated-access-02.txt

From: [email-masked]
Date: Tue, 29 Mar 2011 12:00:01 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Emergency Context Resolution with Internet Technologies Working Group of the IETF.

	Title           : Extensions to the Emergency Services Architecture for dealing with Unauthenticated and Unauthorized Devices
	Author(s)       : H. Schulzrinne, et al.
	Filename        : draft-ietf-ecrit-unauthenticated-access-02.txt
	Pages           : 27
	Date            : 2011-03-29

The IETF emergency services architecture assumes that the calling
device has acquired rights to use the access network or that no
authentication is required for the access network, such as for public
wireless access points.  Subsequent protocol interactions, such as
obtaining location information, learning the address of the Public
Safety Answering Point (PSAP) and the emergency call itself are
largely decoupled from the underlying network access procedures.

In some cases, however, the device does not have these credentials
for network access, does not have a VoIP service provider, or the
credentials have become invalid, e.g., because the user has exhausted
their prepaid balance or the account has expired.

This document provides a problem statement, introduces terminology
and describes an extension for the base IETF emergency services
architecture to address these scenarios.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ecrit-unauthenticated-access-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.